﻿@charset "utf-8"; 
/*------------------------- WEBSITE -------------------------*/
	body,html,form,dl,dt{margin:0; padding:0; line-height:1.5em;}
	body,html{font-family:Arial; color:#444; background:#fff url(../../images/bgs/bodyInner.gif) repeat-x top left;}
		* font{font:100%/1.5 Arial!important; color:#444!important;} /* overwrite font */
	/* Headers */
	h1,h2,h3,h4,h5,h6{margin:1em 0 0.7em 0; padding:0; line-height:1.2em; font-weight:normal; font-family: 'AsapRegular'; }
	h1{font-size:174%; margin:0.6em 0 0.7em 0; color:#807f83;}
	h2{font-size:174%; color:#807f83;}
	h3{font-size:163%; color:#807f83;}
	h4{font-size:135%; color:#807f83;}
	h5{font-size:120%; color:#807f83;}
	h6{font-size:110%; color:#807f83; }
	
	.sister-link { margin:-185px 0 0 0; #margin:0 0 0 0; float:left; }
	
	/* Links */
	a:link, a:active, a:visited{color:#006600; text-decoration:none;}		
	a:focus, a:hover{color:#006600; text-decoration:underline;}		

	/* Tables */
	table{margin:0 0 1.5em 0; border-collapse:collapse;  border-top:1px solid #e2e2e2 !important; border-left:1px solid #e2e2e2 !important;}
	caption{background:#518113; color:#fff; border-left:1px solid #e2e2e2 !important; border-right:1px solid #e2e2e2!important; text-align:left; padding:0.5em; margin:0; font-family: 'AsapRegular'; font-size:16px;}
	th,td{background:#fff; border-bottom:1px solid #e2e2e2 !important; border-right:1px solid #e2e2e2!important; padding:0.5em; text-align:left; vertical-align:middle;}
	th{background:#ececec; font-weight:bold;}
	
	/* Font sizes, Paragraph */
	p{margin:0.8em 0; clear:none!important}
	#doc, #doc2, #doc4, #ft{font-size:105%;}  /*  10px=77% | 11px=85% | 12px=93% | 13px=100%  | 14px=108% | 15px=116% | 16px=123.1% | 17px=131% | 18px=138.5% 19px=146.5% | 20px=153.9% | 21px=161.6% | 22px=167% | 23px=174% | 24px=182% | 25px=189% | 26px=197%	*/		
	
/* *************************************************************** SYSTEM ************************************************************************* */
	li.webdebug{z-index:10000; font-size:110%; position:relative; color:red; margin-bottom:0px; display:block; background:#fff; width:50%; left:0; text-align:left; padding-left:4px; white-space:nowrap; filter:alpha(opacity=60);	-moz-opacity: 0.6;	opacity: 0.6;}
	#content .instructional{padding:6px; background-color:#FFFFCF; border-top:1px dotted #666; font-family:Geneva, Arial, Helvetica, sans-serif!important; margin-top:3em!important; margin-bottom:1em!important; color:#000!important}
	#content .instructional h1.info{padding:3px 3px 3px 21px!important; margin:0; border:0; font-size:120%; background:url(../../images/icons/icon_info.gif) no-repeat top left!important; color:#666!important;}	
	#content .instructional h1.info strong{color:#A7050B!important;}		
	.NavVertical ul, .NavVertical ul li, .NavHorizontal ul, .NavHorizontal ul li, #Tools1 ul li, #StyleSheetTools ul li, ul.paging li{list-style:none;}
	.NavVertical ul li a, .NavHorizontal ul li a, #Tools1 ul li a{overflow:hidden; display:block; text-decoration:none;}
	ol li{list-style-type:decimal; list-style-image:none;} blockquote{margin:1em 0; padding-left:30px; font-style:oblique} acronym{cursor:help; border-bottom:1px dotted;} fieldset{margin:0; padding:0;}
	strong, sub, sup, dt{font-weight:bold;}	em{font-style:oblique!important;} em strong{font-style:oblique!important; font-weight:bold} hr{border:0; border-bottom:1px solid #d9d9d9; height:1px;} a img, :link img, :visited img {border: 0;}
	.floatLeft{float:left;}	.floatRight{float:right;} .hidden, #SiteSearch fieldset{border:0;} #SiteSearch legend, #SiteSearch label, #SiteSearch h1, .Zone legend, .Zone label, .Zone h1, .hidden{display:none!important;}	
/* *************************************************************** END SYSTEM ************************************************************************* */		
/*-------------------------( YUI Grids )-------------------------------- */	
	#doc{width:750px;} 	#doc2{width:950px;} #doc4{width:1000px;} 	
	#hd{height:150px;}
	#bd{  }
	#yui-main{}
	#ft{padding:0px; height:240px; background:transparent url(../../images/bgs/footer.gif) repeat-x top left;}
	
/*-------------------------( Logo )-------------------------------- */
	#hd strong.logo{width:187px; height:116px; position:absolute; top:16px; margin:0 0 0 0px; background:transparent url(../../images/pageElements/logo.gif) no-repeat top left; display:block; padding:0; border:0; text-indent:-9009px;}
	#hd strong.logo a{width:100%; height:100%; display:block; outline:none;}		
	
/*-------------------------( Banners )-------------------------------- */	
	#bnrInner{top:210px; width:974px; height:190px; margin:0 0 0 0; overflow:hidden; position:absolute;}

/*-------------------------( Social Networking )-------------------------------- */		
	#socialNetworking{position:absolute; top:0px; width:300px; margin-left:650px;}
	#socialNetworking ul li{display:inline; padding:0px 0px 0px 14px; float:right; list-style-type:none;}
	#socialNetworking ul li.facebook a{}
	#socialNetworking ul li.twitter a{}
	#socialNetworking ul li.linkedIn a{}
	#socialNetworking ul li.rss a{}
	#socialNetworking ul li a{padding:4px 4px 4px 4px;}
	


/*-------------------------( StyleSheetTools )-------------------------------- */	
	#StyleSheetTools{position:absolute; font-size:12px; color:#666; top:0px; width:731px; margin-left:269px; background:url(../../images/bgs/utility-nav-bg.gif) 0 0 no-repeat; height:38px;}
	#StyleSheetTools ul{ margin:0 0 0 46px; padding:0; height:38px; line-height:38px;  width:460px;  display:block; }
	#StyleSheetTools ul li{display:inline; float:left; list-style-type:none; }
	#StyleSheetTools ul li.cssPrint{  margin:0 50px 0 0;}
	#StyleSheetTools ul li.cssContrast { display:block; }		
	#StyleSheetTools ul li a{display:block; width:100%; height:100%; outline:none; color:#666; height:38px; display:block; line-height:38px;}
				
		#StyleSheetTools ul.cssFile{}
		#StyleSheetTools ul.cssTextSize {     margin: 0 0 0 342px;    position: absolute;    top: 0;    width: 215px;  }		
		#StyleSheetTools ul.cssTextSize li.textSizeIntro{padding-right:20px; height:38px; display:block; line-height:38px;}
		#StyleSheetTools ul.cssTextSize li{padding:0px 0px 0px 0px; }
		#StyleSheetTools ul.cssTextSize li.textSize{text-indent:-9009px; width:38px; height:38px; display:block;}   	
		#StyleSheetTools ul.cssTextSize li.textSize.textDefault{background:transparent url(../../images/icons/textSmall.gif) no-repeat left center;}
		#StyleSheetTools ul.cssTextSize li.textSize.textMed{background:transparent url(../../images/icons/textMed.gif) no-repeat left center;}
		#StyleSheetTools ul.cssTextSize li.textSize.textLarge{background:transparent url(../../images/icons/textLrg.gif) no-repeat left center;}
		
		#StyleSheetTools ul.cssContrast {    background: url("../../images/bgs/high-contrast.gif") no-repeat scroll right top transparent;    margin: 0 0 0 128px;    position: absolute;    top: 0;    width: 200px;  #margin: 0 0 0 85px; height:38px; line-height:38px; }
		#StyleSheetTools ul.cssContrast li.cssContrastIntro { margin:0 10px 0 0; line-height:38px;   }
#StyleSheetTools ul.cssContrast li { }
#StyleSheetTools ul.cssContrast li.contrast {    height: 38px;   text-indent: -9009px;  width: 38px; }
#StyleSheetTools ul.cssContrast li.contrast.yb {  }
#StyleSheetTools ul.cssContrast li.contrast.wb {   }
#StyleSheetTools ul.cssContrast li.contrast.by {    }
		
		

/*-------------------------( Bread Crumb )-------------------------------- */	
	#BreadCrumb{position:absolute; top:370px;}
		#BreadCrumb ul#history{padding:0px; list-style:none;}
		#BreadCrumb ul#history li{list-style-type:none; display:inline; text-transform:capitalize;}

	/* Search */
	#SiteSearch{width:208px; position:absolute; top:0; margin-left:792px;  }		
		#SiteSearch fieldset{ background:none; }				
		#SiteSearch input.txtSiteSearch{width:154px; height:38px; font-size:12px !important; line-height:32px; padding:0 0 0 10px; background:none; border: none; }			
		#SiteSearch input.btnSiteSearch{ width:37px; height:38px; border:0 solid red; background:none!important; position:relative; z-index:999; cursor:pointer;}
	
/*-------------------------( #Top Horizontal Navigation - 1st: .udm | 2nd: .level2 | 3rd: .level3 )-------------------------------- */
	/* Level 1 */	
	#MainNav{ font-family: 'AsapRegular'; top:100px; width:811px; z-index:9999; position:absolute; margin:0 0 0 240px; padding:0; display:block; height:60px; }  
	#MainNav ul{margin:0; padding:0; list-style-type:none;} 	
	#MainNav ul li{ margin:0; padding:0; display:block; float:left; position:relative; } /* nav width - if no width, use auto */	
	#MainNav ul li a{ padding:0 0 0 0; margin:0 0 0 27px; color:#fff; text-align:center; font-style:normal; display:block; text-decoration:none; color:#808084; font-size:17px; }	
	#MainNav ul li a.item36Link{}
	#MainNav ul li a img{}
	#MainNav ul li a:hover{ color:#54b848; }
	#MainNav ul li a.NavSelected{ color:#000;}

	/* Sub navs - widths are required */
	#MainNav ul ul.level2, #MainNav ul ul.level3, #MainNav ul ul.level4, #MainNav ul ul.level5, #MainNav ul ul.level6{width:196px; padding:0px; display:none; visibility:hidden;} /* width required */
	#MainNav ul ul.level2 li, #MainNav ul ul.level3 li, #MainNav ul ul.level4 li, #MainNav ul ul.level5 li, #MainNav ul ul.level6 li{width:196px; position:relative;} /* width required */
	#MainNav ul ul.level2 li a, #MainNav ul ul.level3 li a, #MainNav ul ul.level4 li a, #MainNav ul ul.level5 li a, #MainNav ul ul.level6 li a{width:170px; padding:10px 5px 7px 21px; background:#3d8d33; border-bottom:1px dotted #fff!important; text-align:left; margin:0 0 0 0px; color:#FFFFFF; font-size:85%}
	
	/* Set the dropdown visiblity and shadow positions */
	#MainNav ul.level2, #MainNav ul.level3, #MainNav ul.level4, #MainNav ul.level5, #MainNav ul.level6{-moz-box-shadow:0 1px 3px #666; -webkit-box-shadow:0 1px 3px #666; box-shadow:0 1px 3px #666; position:absolute; display:none; visibility:hidden; }
	
	/* all other li a this */
	#MainNav ul.level2 li a:hover{background-color:#3d8d33; text-decoration:underline}
			
	/* Set the shadow position */
	.ddshadow{position: absolute;}
	
/*-------------------------( #left )-------------------------------- */
	#left{ width:1000px; display:block; font-family: 'AsapRegular'; overflow:hidden; margin:88px 0 0 0;   }
	#left h2.leftNavHeader{display:none;}

	/* Left Navigation */
	#left ul.level1, #left ul.level2, #left ul.level3, #left ul.level4, #left ul.level5, #left ul.level6{padding:0; margin:0}

	/* .level1 */
	#left ul.level1 li{ display:block; float:left; background:url(../../images/bgs/left-unselected.gif) 0 0 repeat-x; height:60px; margin:0 5px 0 0; line-height:60px; } /* set the width here for IE browsers */
	#left ul.level1 li a{ color:#fff; padding:0 15px 0 15px; font-size:18px !important; height:60px; line-height:60px  }
	#left ul.level1 li a:hover{ background:url(../../images/bgs/left-hover.gif) 0 0 repeat-x;}
	#left ul.level1 li a.NavSelected{ background:url(../../images/bgs/left-selected.gif) 0 0 repeat-x; color:#333; } 

		/* .level2 */
		#left ul.level2{}
		#left ul.level2 li a{}
		#left ul.level2 li a:hover{}
		#left ul.level2 li a.NavSelected{}

			/* .level3 */
			#left ul.level3{}			
			#left ul.level3 li a{}
			#left ul.level3 li a:hover{}
			#left ul.level3 li a.NavSelected{}	
			
	#left ul.level2, #left ul.level3, #left ul.level4, #left ul.level5, #left ul.level6{ display:none; }							

	/* Navigation Selected Rules for <li> element */
	#left ul.level1 li.NavSelected, #left ul.level2 li.NavSelected, #left ul.level3 li.NavSelected{}

	/* Snippets */		
	.sideSnippet{margin-top:0px; padding:10px 0}		
	
/*-------------------------( #content  )-------------------------------- */	
	#content{overflow:hidden; margin:0px 0 10px 00px; min-height:500px; background:#fff;}	
	#content ul, #content ol{margin:1em 0;}
	#content ul { list-style:none !important; }
	#content ul li{margin-left:0px; padding:0 0 15px 15px; background:url(../../images/pageElements/bullet.png) 0 5px no-repeat;}
	#content ol li{margin-left:10px; line-height:2em}
	
	
	/* Product list Page */
	
	.product-list-item-wrap { position:relative; display:block; float:left; width:490px; margin:0 20px 13px 0; padding:0; overflow:hidden; overflow:hidden;padding-top:2px;
	
	background:url(../../images/bgs/product-list-box.png)  bottom left no-repeat;
	
	}
	.product-list-item-wrap.b { margin:0 0 13px 0; padding-top:2px; }
	
	.product-list-item-wrap h1, .product-list-item-wrap h2 { color: #333333;  display: block;  font-size: 24px;  height: 40px;  margin: 0;  overflow: hidden;   padding: 20px 0 0 20px;  position: relative;  width: 470px;  z-index: 8888;  }
	.product-list-item-wrap img { position:absolute; right:0; top:10px; margin:10px 1px 20px 0; #margin:0 -9px 20px 0; border: 1px solid red;   }
	.product-list-item-wrap p {    display: block;  float: left;  font-size: 14px;  height: 106px;  margin: -8px 0 1px;
    overflow: hidden;  padding: 0 0 0 20px;  width: 217px; overflow:visible; }
	
	.product-list-item-wrap p a { display: block; height: 41px; margin: -52px 0 0 -257px; padding: 207px 0 0 20px; position: relative;  width: 468px;  z-index: 9999;  } 
	
	
	.product-list-item-wrap-hover { cursor:pointer; }
	
	/* Product list Detail */
	
	h1.pdetail-title  {margin:0; padding:20px 0 20px 20px; text-transform:uppercase; color:#fff; font-size:40px; } 

	/* News Layout */ 	
	div.divNewsItem{width:100%; float:none; margin-left:0px; padding:0; margin-bottom:10px; clear:both;}
		
		/* News Image */
		div.divNewsItemLeft{float:left; padding-right:0px;}
			div.divNewsItemLeft .pnlNewsThumbnail{padding:0; margin:0; margin-right:10px;}
			div.divNewsItemLeft .pnlNewsThumbnail img{}	
		
		/* News Body */
		div.divNewsItemRight{float:left; width:600px; border-bottom:1px solid #ccc;}
			div.divNewsItemRight h2{margin:0px; padding:0; border:none; font-style:normal; font-size:120%; font-weight:bold}
			div.lblItemDate{color:#888; font-size:90%;}
			div.lblItemDate span.Day{}
			div.lblItemDate span.Month{}
			div.lblItemDate span.Year{}
			div.lblItemDate span.Seperator{}
			
		/* News Paging */	
		div.pnlPageLinks{padding:4px 0}
		div.pnlPageLinks a{padding:4px!important}

		/* RSS Feed Links */		
		.newsFooter{padding:0px; clear:both; text-align:right; margin-right:5px; padding-bottom:20px;}
			div.rssLinkContainer ul li{border-left:1px solid; padding-left:5px!important; margin-left:0!important; float:left}		
		p.paragraph{display:none;}			

	/* News Category Layout */	
	.newsCategoryItem{border:0px solid #dddddd; margin-bottom:40px; padding:0px; clear:both;}
		.newsArticle{}
		.newsArticle h2{font-size:150%; font-weight:normal; margin:0 0 5px 0;}		
		.newsArticle h2 a{font-weight:bold; text-decoration:none}		
		.newsArticle .pnlNewsThumbnail{display:inline; margin:0 5px 0 5px; float:right; background-position:top!important }		
		.newsArticle .pnlNewsThumbnail .imgCaption{font-size:89%; line-height:1.2em; width:100px; clear:both; margin:4px 0 0 0; text-align:justify}		
			ul.newsInfo{margin:0 0 7px 0!important; padding:0!important; font-size:92%;}
			ul.newsInfo li{display:inline; border-right:1px solid #666; padding:2px 7px 1px 0 !important; font-weight:bold; margin:0!important; background:none !important;}
			ul.newsInfo li a{text-decoration:none}
			ul.newsInfo li.newsDate{padding-left:0; font-weight:bold}
			ul.newsInfo li.newsCategory span{font-weight:bold}
			ul.newsInfo li.newsRSS{background: url(../../images/icons/rss2.gif) no-repeat center right; padding-right:20px;}
			ul.newsInfo li.flast{border-right:0}

	/* Gallery Defaults */
	li.pnlGalleryImage{margin:5px 5px 5px 5px!important; padding:0; list-style:none;}	
	li.pnlGalleryImage:hover{}

	/* Paging */
	div.PagingContainer{}
		ul.paging{padding-top:10px;}
		ul.paging li{display:inline; padding:0px!important; margin:0px!important; list-style-image:none!important; float:left;}
		ul.paging li a{text-decoration:none; background-color:#666; border:1px solid #666; padding:2px 6px; color:#fff; display:block; width:14px; height:18px;  margin-right:2px; margin-bottom:2px; text-align:center}
		ul.paging li a:hover{background-color:#fff; border:1px dotted #666;}
		ul.paging li a.NavSelected{border:1px solid #fff; background-color:#666; color:#fff; font-weight:bold;}	
	
	/* Alphabetical List */
	div.alphabet{}
	div.alphabet a, div.alphabet span.Letter, span.PreviewText, a.PreviewText{padding:2px 4px; text-transform:capitalize!important}
	div.alphabet span.letter{color:#bbb;}
	div.alphabet a{border:1px solid #bae2f0; background-color:#666; text-decoration:none}
	div.alphabet a:hover{color:#fff; border:1px solid #666; background-color:#666;}	
	div.alphabet a.NavSelected{font-weight:bold; background-color:#666; color:#fff; border:1px solid #666}
	div.alphabet span.Seperator{display:none}	

	/* FAQs */
	.FAQs{}	
		.FAQs h2{font-size:100%; font-weight:bold; margin:0 0 10px 0;}	
		.FAQs h2 a{}
		.FAQs h2 a:hover{cursor:pointer;}
		.FAQs h2 span.faqNumber{font-size:160%; padding-right:10px; font-weight:normal; font-style:italic}
		.FAQs h2:hover{cursor:hand;}
		.FAQs div{padding:2px 5px;}	
		.FAQs div.faqsHeader{}		
		.FAQs div.faqsHeaderSelected{}
		.FAQs div.faqsContent{padding-bottom:30px}
	
	/* Blog */
	.Blog{width:530px!important;}	
		.Blog .BlogArticle{margin-bottom:20px}
		.Blog .BlogHeader h2{margin:0; padding:20px 0}
		.Blog .BlogHeader h2 a{text-decoration:none;}
		.Blog .BlogHeader h2 a:hover{text-decoration:underline;}
		.Blog .BlogHeader div.BlogInformation{font-size:75%; font-style:normal; margin:0; padding:0; margin-bottom:5px; padding-left:12px; border-left:3px solid #aaa;}
			div.BlogInformation cite{}
			div.BlogInformation span.BlogDate{}
			div.BlogInformation span.BlogCommentCount a{color:#666; font-weight:bold}		
		.Blog .BlogArticle .BlogContent{padding-bottom:0px;}		
		.Blog .newsFooter{border:0; font-size:75%}
			
	/* Blog Comments */  
	.BlogComments{padding-bottom:80px;}
		.BlogComments .Individual{}		
		.BlogComments .Individual.AltColor{background-color:#f5f5f5;}	
		.BlogComments .Individual.AltColor .BlogHeader{}
		.BlogComments .Individual.NewComment, .Blog .BlogArticle .BlogCommentCount a.NewComment{background-color:#C4FBB1; border:1px solid #6EA55B; padding:4px;}
		.BlogComments .Individual.NewComment .BlogCommentNumber{color:#6EA55B}
				
		.BlogComments .Individual.Author .BlogHeader{background-color:#C1E7F6; border-top:1px solid #666;}		
		.BlogComments .Individual.Author .BlogContent{background-color:#C1E7F6;}
		.BlogComments .Individual.Author .BlogCommentNumber{color:#fff}
		
		.BlogComments .BlogCommentSkipToForm{margin-bottom:20px}
		.BlogComments .BlogCommentSkipToForm a{font-size:45%; font-style:normal; padding-left:20px;}		
		.BlogComments .BlogHeader{margin-top:30px; padding:5px; font-size:75%;}
		.BlogComments .BlogHeader .BlogCommentName{font-style:oblique; font-size:130%; font-weight:bold; color:#666}
		.BlogComments .BlogHeader .BlogInformation{}
		.BlogComments .BlogContent{padding:0px 10px 30px 10px; font-size:75%; margin-bottom:10px; min-height:20px; }
		.BlogComments .BlogContent .BlogCommentNumber{padding:13px 12px 18px 12px; font-size:420%; color:#93C8DC; float:left; font-family:"Times New Roman" }
	
	/* Blog Categories */
	.BlogCategories{width:180px!important;}
	.BlogCategories h2{padding-bottom:8px; margin:0;}
	#content .BlogCategories ul{padding-top:0; margin-top:5px;} 
	#content .BlogCategories ul li{margin-left:15px; margin-bottom:7px;}
	#content .BlogCategories ul li a{font-weight:bold; text-decoration:none;}
	
	/* Links */ 
	.LinksCategories{}
	.Links{}
		.Links li{margin-bottom:20px}
		.Links a.LinkName{padding-left:19px; font-weight:bold; background:url(../../images/icons/iconPopUp2.gif) no-repeat left center;}
		.Links span {padding-top:5px;}
		.Links span.LinkURL{color:#aaa; display:block}
		.Links span.LinkContent{display:block}
		
		div.alphabet a.PreviewText{background:none!important; border:0; font-weight:bold; text-decoration:underline; border-right:1px solid; padding-right:10px!important; margin-right:10px; text-transform:none!important;}
		div.alphabet a.PreviewText:hover{color:#000!important; text-decoration:none;}
	
/*-------------------------( #right  )-------------------------------- */
	#right{} 
	
	
/*-------------------------( #ft #Footer )-------------------------------- */
	#ftCenter{width:1000px; height:183px; text-align:left; margin:0 auto; clear:both; background:url(../../images/bgs/ft-centre-bg.png) 0 0 no-repeat; overflow:hidden; }
	#ftCenter a { color:#fff; }
	#ftCenter ul {float: left; list-style:none; display:block; color:#fff; margin:0; padding:0; }
	#ftCenter ul li { font-size:13px; padding:0 0 5px 0; margin:0; }
	
	.footer-nav { display:block; float:left; width:150px; margin: 43px 0 0 157px; }
	
	#contact-social { width:667px; height:60px; display:block; float:right; margin:46px 0 0 0;  }
	#contact-social ul { width:100%; }
	#contact-social ul li { float:left; display:block; font-size:94%; line-height:60px; text-align:right; font-size:16px; }
	#contact-social ul li.phone { width:184px;  }
	#contact-social ul li.email { width:231px;  }
	#contact-social ul li.twitter { width:114px;  }
	#contact-social ul li.linkedin { width:109px;  }
		
	/* Webtrade Logo */	
	p.DevelopedByWebtrade{font-size:12px; padding:0; margin:25px 0 0; border:0; float:right; text-align:right; height:20px; color:#fff;} 
	
/* --------- Flex slider ------------ */

/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 
.flexslider li p { margin:0 !important; padding:0 !important; }

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0; width:1000px; height:272px;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0 0 0; background: #fff;  position: relative;  zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(../../images/slider/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -36px; }
.flex-direction-nav .flex-prev {left: -36px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 189px; position: absolute; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 0 0 0; position: absolute; overflow: hidden; z-index:99999 !important; top:0;}
.flex-control-thumbs a {width: 100%; float: left; margin: 0;width: 100%; display: block; opacity: .6; cursor: pointer;text-indent:-999px;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .6; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}


.flex-control-thumbs a:first-child {background:url(../../images/slider/handheld.png);width:189; height:68px}
.flex-control-thumbs a:nth-child(2) {background:url(../../images/slider/portable.png);width:189; height:68px}
.flex-control-thumbs a:nth-child(3) {background:url(../../images/slider/desktop.png);width:189; height:68px}
.flex-control-thumbs a:nth-child(4) {background:url(../../images/slider/education.png);width:189; height:68px}

.flex-control-1, .flex-control-2, .flex-control-3, .flex-control-4 {width:189; height:68px;}

.flex-control-1 {background:url(../../images/slider/handheld.png);}
.flex-control-2 {background:url(../../images/slider/portable.png);}
.flex-control-3 {background:url(../../images/slider/desktop.png);}
.flex-control-4 {background:url(../../images/slider/education.png);}

.flex-control-thumbs a:hover, .flex-control-thumbs .activeSlide {opacity: 1;}

#flex-caption { display:none; height:67px; line-height:67px;  float:right; margin: -90px 20px 0 0 !important; font-family: 'AsapRegular'; z-index:9999; position:relative; }
#flex-caption a { text-decoration:none; display:block; height:67px; line-height:67px; background:url(../../images/slider/caption-bg.gif) 0 0 repeat-x; color:#fff; font-size:26px; text-align:center; padding:0 20px 0 20px !important; }

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}


	
	
	/* Tabs
----------------------------------*/
#tabs { width:100%; margin:-24px 0 0 0; #margin:-24px 0 0 0;	}


#content .ui-tabs ul.ui-tabs-nav li, #content .ui-tabs ol li {
    margin:0 -1px 0 0 !important; line-height:60px !important;
}
.ui-tabs { position: relative; padding:0; zoom: 1;  } /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs ul { margin:0 important; padding:0; list-style:none; }
.ui-tabs .ui-tabs-nav { margin: 0; padding:0; display:block; float:left; width:100%; font-family: 'AsapRegular'; }
.ui-tabs .ui-tabs-nav li { display:block; float:left;  height:60px !important;  line-height:60px !important; background:none !important; padding:0 !important; }
.ui-tabs .ui-tabs-nav li a { display:block; float:left; background:url(../../images/bgs/left-unselected.gif) 0 0 repeat-x; height:60px !important; margin:0 5px 0 0; line-height:60px !important; color:#fff ; padding:0 20px 0 20px !important; font-size:18px !important; }
.ui-tabs .ui-tabs-nav li a:hover { background:url(../../images/bgs/left-hover.gif) 0 0 repeat-x; text-decoration:none;  }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { text-decoration:none;  }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { background:url(../../images/bgs/left-selected.gif) 0 0 repeat-x !important; color:#333 !important; cursor:text; text-decoration:none; border-left: 1px solid #d6d6d6; border-right:1px solid #d6d6d6; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a:hover { background:url(../../images/bgs/left-hover.gif) 0 0 repeat-x; text-decoration:none;  }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel { float:left;  padding:0 20px 20px 20px; width:960px;}
.ui-tabs .ui-tabs-panel ul { padding:0 0 0 0; }
.ui-tabs .ui-tabs-panel ul li ul { padding:0 0 0 20px; }

.ui-tabs #tab-3.ui-tabs-panel img, .ui-tabs #tab-2.ui-tabs-panel img, .ui-tabs #tab-1.ui-tabs-panel img { float:right !important; margin:0 0 20px 40px !important;  }

.ui-tabs .ui-tabs-hide { display: none !important; }

.btg { margin: 0 0 0 675px;
    position: absolute;
    top: 260px; z-index:9999; font-size:14px; }
	
	.pdf-shop-link { width:342px; height:60px; position:absolute; margin:0 0 0 617px; top:327px; background:url(../../images/bgs/brouchere-bg.png) 0 0 no-repeat; font-size:14px;   }
	.pdf-shop-link p { margin:0; padding:0; font-size:14px;  }
	.product-pdf-link a { height:60px; line-height:60px; text-align:right; width:45%; float:left; font-size:14px;  height:60px; line-height:60px;  }
	.distributor-link a { height:60px; line-height:60px; text-align:right; width:49%; float:left ; font-size:14px; height:60px; line-height:60px; }
	
	ul.gallery ul li { padding:0 !important; }
	.emailAFriend { font-size:14px !important; } 